body {
    background-color: #dbdbdb;
    color: #005695;
    font-family: 'Roboto', sans-serif;
    font-size: 65%;
    margin: 0 auto;
    text-align: center;
}
a {
	color:#005695;
}
h1 {
	font-family: 'Roboto', sans-serif;
	color: #005695;
	font-size: 290%;
    line-height: 116%;
    text-shadow: 1px 1px 0 #CCCCCC;
	padding-bottom: 10px;
}
p {
	font-family: 'Roboto', sans-serif;
	font-size: 160%;
	padding-top: 20px;
	color: #005695;
}
li {
	padding-top: 20px;
	font-size: 140%;
	line-height: 125%;
	text-align: left;
}
#wrapper {
	width: 75%;
	background-color: #F5F5F5;
	margin: 0 auto;
	box-shadow: 6px -5px 4px -4px #ABABAB, -6px -5px 4px -4px #ABABAB;   
	-moz-box-shadow: 6px -5px 4px -4px #ABABAB, -6px -5px 4px -4px #ABABAB;   
	-webkit-box-shadow: 6px -5px 4px -4px #ABABAB, -6px -5px 4px -4px #ABABAB;
}

#logo {
	background: url("../img/logo.gif") no-repeat center top;
	width: 256px;
	height: 91px;
	margin: 0 auto 20px;
	position: relative;
	top: 30px;
}
#homelist {
	width: 60%;
	margin: 20px auto 0;
	font-family: 'Roboto', sans-serif;
	padding-left: 130px;
    padding-right: 130px;
}
#homelist li {
	list-style-type: none;
	text-align:center;
	margin-top: 5px;
}
#content {
	width: 60%;
	margin: 0 auto;
}
#tagline {
	width: 75%;
	margin: 0 auto;
}
/*.content_bg {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    margin: 15px 0;
    padding: 0px 50px 15px;
    position: relative;
}*/
.content_bg {
    background-color: #EEEEEE;
	color: #005695;
    margin: 15px 0;
    padding: 0px 50px 15px;
    position: relative;
}

/* ====== LOGIN ====== */

.btn-primary{
	background-color: #006DCC !important;
    background-image: linear-gradient(to bottom, #80A3B7, #005695) !important;background-image:-moz-linear-gradient(top,#80A3B7,#005695) !important;background-image:-webkit-gradient(linear,0 0,0 100%,from(#80A3B7),to(#005695)) !important;background-image:-webkit-linear-gradient(top,#80A3B7,#005695) !important;
	
}
.btn-primary.active,.btn-primary:active,.btn-primary.hover,.btn-primary:hover,.btn-primary.focus,.btn-primary:focus,.btn-primary.disabled,.btn-primary:disabled{
	background-color: #005695 !important;
    background-image: linear-gradient(to bottom, #80A3B7, #005695) !important;
}
/*
.btn-primary{color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#006dcc;*background-color:#04c;background-image:-moz-linear-gradient(top,#08c,#04c);background-image:-webkit-gradient(linear,0 0,0 100%,from(#08c),to(#04c));background-image:-webkit-linear-gradient(top,#08c,#04c);background-image:-o-linear-gradient(top,#08c,#04c);background-image:linear-gradient(to bottom,#08c,#04c);background-repeat:repeat-x;border-color:#04c #04c #002a80;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0044cc',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}
*/
.login.btn.btn-primary {
	position: relative;
	left: 42%;
	top: -100px;
}

/* ====== TABS ====== */

.nav-tabs > li > a{
    border: 1px solid #CCCCCC !important;
	background-color: #FFFFFF;
}
.tab-content > .active, .pill-content > .active {
	background: none repeat scroll 0 0 #EEEEEE !important;
	background-color: none repeat scroll 0 0 #EEEEEE !important;
	/*border: 1px solid #DDDDDD !important;*/
    border-radius: 4px 4px 4px 4px !important;
	padding: 20px;
}
.tab-content li {
	position: relative;
	top: -20px;
}
.nav {
	margin-bottom: -1px !important;
}

/* ====== FOOTER ====== */

#footer {
	padding-bottom: 20px;
}
#footer p {
	font-size: 120%;
}